/*
 Theme Name:   Qwery Child Theme
 Theme URI:    http://qwery.ancorathemes.com
 Description:  Qwery Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     qwery
 Version:      1.3
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/
a {
  text-decoration: none;
  background: transparent;
  color: #FFC002;
}
&.icon-age {
    &:before {
        content: '\e900'; 
    }
}

&.icon-date {
    &:before {
        content: '\e901'; 
    }
}

&.icon-quantity {
    &:before {
        content: '\e902'; 
    }
}
/* =Child-Theme customization starts here
------------------------------------------------------------ */